O Ubuntu vai receber um patch de atualização para corrigir as vulnerabilidades conhecidas como Meltdown e Spectre. O update será disponibilizado no dia 9 de janeiro. As falhas foram descobertas recentemente e vêm afetando praticamente todos os computadores criados nos últimos 10 anos, executando qualquer sistema operacional, incluindo o Ubuntu.

As falhas afetam o hardware do computador, no caso, a CPU. Mas há diversos dispositivos afetados onde simplesmente a substituição de CPUs não resolve o problema. Por isso, os kernels do sistema operacional (incluindo Windows, MacOS, Linux entre outros) estão sendo corrigidos.

Os usuários do Ubuntu de arquitetura x86 de 64 bits podem esperar kernels atualizados em 9 de janeiro de 2018.

As atualizações estarão disponíveis para: – Ubuntu 17.10 (Artful) – Linux 4.13 HWE – Ubuntu 16.04 LTS (Xenial) – Linux 4.4 (e 4.4 HWE) – Ubuntu 14.04 LTS (Trusty) – Linux 3.13 – Ubuntu 12.04 ESM (Precise) – Linux 3.2 ** **Uma licença do Ubuntu Advantage é necessária para a atualização do kernel 12.04 ESM.

Além disso, o Ubuntu 18.04 LTS (Bionic) será lançado em abril de 2018 com kernel 4.15, incluindo o patch KPTI. Você pode conferir as futuras atualizações do sistema neste link.

Apesar das falhas terem sido apontadas inicialmente para processadores Intel, o problema atinge também parcialmente outros produtos de marcas como AMD e smartphones. Acredita-se que a falha Meltdown seja exclusiva de processadores Intel. Mas a Spectre pode afetar outros chips, sendo mais fácil de ser explorada em chips da Intel.

Fonte: Adrenaline

 

Comentário(s)

Deixe uma resposta

O seu endereço de e-mail não será publicado. Campos obrigatórios são marcados com *

Powered by SuaInternet.COM